import request from '@/utils/request'

//获取操作日志记录列表

export function operloglist(query) {
  return request({
    url: '/monitor/operlog/list',
    method: 'get',
    baseURL: "/afterSales-api",
    params: query
  })
}
//获取访问记录列表


export function logininforlist(query) {
  return request({
    url: '/monitor/logininfor/list',
    baseURL: "/afterSales-api",
    method: 'get',
    params: query
  })
}
//批量删除操作日志记录


export function operlogDel(operIds) {
  return request({
    url: '/monitor/operlog/'+operIds,
    baseURL: "/afterSales-api",
    method: 'delete',
  })
}
